/* =Responsive travel
-------------------------------------------------------------- */
@media screen and (max-width: 1200px) {
	body  { min-width: 0; width: 100%; }
	#slide-container { height: 500px; height: 53.58vw; }
	img.site-logo, h1.site-title { float: none; margin: 3px auto; min-width: 300px;  }
	h1.site-title { width: auto; text-align: center; }
	#travel-main-menu { display: table; float: none; margin: 0 auto; max-width: 100%; }
	#header.smallheader { position: relative; }
	#topadjust {display: none;}
	.vspace { height: 100px; }
	.label-text a h3 { font-size: 30px;  margin: 100px auto 0; }
	.active .label-text a h3 { margin: 250px auto 0; }
}


@media screen and (max-width: 1000px) {
	.featured-box { background: none; width: 45%; }
	.featured-content { width: 39%; }
	#content { width: 100%; }
	#right-sidebar { width: auto; float: none; text-align: center; } 
	#right-sidebar .widget, #footer-sidebar .footer-widgets { display: inline-block; width: 44.5%; margin: 1%; padding: 1%; float: none; min-width: 250px; vertical-align: top; }
	#header.smallheader { position: relative; }
	.mobile-menu { display: block; }	
	#travel-main-menu { display: none;  position: absolute; background: transparent !important; width: 100%; }
	#header.smallheader { display: none; }
	#travel-main-menu ul { display: table; margin: 0 auto; padding: 5px; background: rgba(0, 0, 0, 0.79); }
	#travel-main-menu a { margin: 1px auto; border-bottom: 1px solid rgba(255,255,255,.3); padding: 10px; text-shadow: none;  }
	#travel-main-menu li { float: none; width: 220px; margin: 0 auto; }
	#travel-main-menu ul ul { padding: 0px; border-radius: 5px; }
	#travel-main-menu ul ul ul { left: 5%; top: 10px; }
	#slide-container { height: 500px; }
	.label-text a h3 { font-size: 25px; }
	h1.site-title { min-width: 250px; font-size: 35px; }
}


@media screen and (max-width: 600px) { 
	#slide-container { height: 1000px; }
	.item-gallery { width: 90%; }
	.contactcontainer .floatright, .contactcontainer .floatleft { float: none; width: auto; padding: 10px; }
	#right-sidebar .widget, #footer-sidebar .footer-widgets { width: 95%; }
	.featured-box { width: 95%; }
	.featured-content { width: 83%; }
	.service-box,.fea-box { width: 100%; min-width: 200px; }
	.label-text a h3 { font-size: 20px;  margin: 200px auto 0; }
	.active .label-text a h3 { margin: 230px auto 0; }
	img.site-logo, h1.site-title { min-width: 250px; font-size: 25px; }

}